import { TestBed } from '@angular/core/testing';

import { ListBoxService } from './list-box.service';

describe('ListBoxService', () => {
  let service: ListBoxService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ListBoxService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
